# OnMeDeHalfOp Someone has given the local user the -h flag
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
Window
Channels window
Description
Triggered when someone sets a -h (dehalfop) flag for the local user in the active channel.
See also
onmehalfop

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010